@charset "utf-8";

/* 
-------------------------------------------------------------------------*/
.floatleft {	float:left;}
.floatright {	float:right;}
.clearboth {	clear:both;height:0px;}
.valignmiddle {	vertical-align:middle;}
.valigntop {	vertical-align:top;}
.textcenter {	text-align:center;margin-left:auto; margin-right:auto;}
.textleft {	text-align:left;}
.textright {	text-align:right;}



/* 
-------------------------------------------------------------------------*/
*{
	font-family: "MS PGothic","ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, sans-serif;
}

body {
	margin: 0;
	padding: 0;
	background-color:#fcfcfc;
	color: #333333;
	font-size:100%;
	font-size:13px;
}


#wrapper {
	width:1024px;
	background-color:#fcfcfc;
	margin: 0 auto 0 auto;
	padding:0;
	zoom: 100%;*/
}


#wrapper:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

#contents {
	clear: both;
	zoom: 100%;
}
#contents:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#left_side {
	float:left;
	width:184px;
	padding:0 0 50px 10px;
	background:url("../images/bg_left_side.jpg") no-repeat left 580px #ffffff;
	font-size:12px;
	zoom: 100%;
}
#left_side:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
#right_side {
	float:right;
	width:650px;
	padding:0 10px 50px 0;
	zoom: 100%;
}
#right_side:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


/* #header
-------------------------------------------------------------------------*/
#header {
    clear: both;
	height:50px;
	zoom: 100%;
}
#header02 {
   min-width:100%;
   _width:100%;
	height:20px;
	background:url("../images/bg_header.gif") repeat-x;
	zoom: 100%;
}

#header:after {
	content: "";
	clear: both;
	height: 0;
	visibility: hidden;
}

.header_top {
	height:17px;
	line-height:17px;
	color:#ffffff;
	font-size:10px;
	width:1008px;
	margin: 0 auto 0 auto;
	padding-left:16px;
	background:url("../images/bg_header.gif") repeat-x;
}

.header_left {
	float:left;
	height:41px;
	padding:18px 0 0 29px;
	text-align:left;
}
.header_right {
	float:right;
	text-align:right;
	height:41px;
	padding:18px 15px 0 0;
}

.header_banner{
	height:56px;
	text-align:center;
	float:left;
	padding-left:44px;
	
}

/* #main_navi
-------------------------------------------------------------------------*/
#main_navi {
	clear:both;
	width:1024px;
	background-color:#e7e7e7;
	_padding-left:1px;
	_overflow:visible;
	zoom: 100%;
}
#main_navi:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav {
	font-size:12px;
	z-index: 300;
	position: relative;
}
.nav li {
	width:147px;
/*	height:32px;*/
	line-height:32px;
	font-weight: bold;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
/*	width:147px;
	height:32px;*/
	display: block;
	color: #686868;
	background:url("../images/bg_navi_off.jpg") no-repeat right top;
/*  padding: 0 9px;*/
	text-decoration: none;
}
.nav li.last {
	width:141px;
	_width: 139px; /* IE6 */
}
.nav li.last a,
.nav li.last a:link,
.nav li.last a:active,
.nav li.last a:visited {
	width:141px;
	_width: 139px; /* IE6 */
}
.nav li.last a, .nav li.last a:link, .nav li.last a:active, .nav li.last a:visited {
	background:url("../images/bg_navi_last_off.jpg") no-repeat left top;
}

#main_navi li:hover {
	position: static;	/*IE7 BugFix*/
}
.nav li a:hover,
#nav-one li:hover a,
#nav-one li.sfHover a {
	color: #ffffff;
	background:url("../images/bg_navi_last_on.jpg") no-repeat right top;
}
.nav li.last a:hover,
#nav-one li.last:hover a,
#nav-one li.last.sfHover a {
	color: #ffffff;
	background:url("../images/bg_navi_last_on.jpg") no-repeat right top;
}

#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
	padding-left:10px;
	width: 177px;
	background-color: #303030;
	color: #959595;
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
	padding-left:10px;
	width: 177px;
	background-color: #e0e0e0;
	color: #333333!important;
}

.nav ul {
	margin-left:1px;
	list-style: none;
	margin: 0;
	width: 177px;
	position: absolute;
	top: -999em;
	color:#ffffff;
}
.nav li:hover ul,
.nav li.sfHover ul {
	top: 32px;
}
.nav ul li {
	border: 0;
	float: none;
	background: #303030;
	color:#eeeeee;
	background-image:none!important;
	width: 177px;
	top:auto;
	border-bottom:1px solid #f9f9f9;
}
.nav ul a {
	background-image:none!important;
	width: 177x;
	height:32px;
	line-height:32px:
	background-color: #303030;
	color:#EAEBD7!important;
	white-space: nowrap;
}
.nav ul a:hover {
	color:#EAEBD7!important;
}


/* #index_block
-------------------------------------------------------------------------*/
#index_block 				{ clear:both; /*margin-top:195px;*/ padding-top: 15px; text-align:center;}
#index_block #campain { width:100%; margin:0 auto 30px; font-size:1.6em; font-weight:bold; color:blue; line-height:1.6; text-align:center;}
#index_block .img1 		{ height:200px; margin-top: 100px;}
#index_block .img2 		{ height:455px;}
#index_block .img2 a 	{ color:#333; font-size:1.1em; font-weight:bold; line-height:1.6; text-decoration:none;}
#index_block .img2 a :hover	{ text-decoration:underline;}

/* #top
-------------------------------------------------------------------------*/
.top_photo {
       clear:both;
       padding-top:20px;
       height: 233px;
       overflow: hidden;
       zoom: 100%;
}
.top_photo:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.strip {
	float:left;
	width: 768px;
	height: 233px;
	overflow: hidden;
	position: relative;
}
.strip img {
	left: 0;
	position: absolute;
	top: 0;
}
.strip_navi {
	float:right;
	background: url("../images/strip_navi.jpg") no-repeat scroll 0 0 transparent;
	width: 248px;
	height: 233px;
/*	margin: 47px 0 0;*/
}
.strip_navi li {
	list-style: none outside none;
}
.strip_navi li.top01 a {
	display: block;
	height: 60px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	width: 248px;
}
.strip_navi li.top01 a:hover {
	background: url("../images/strip_navi.jpg") no-repeat scroll -248px 0 transparent;
}
.strip_navi li.top02 a {
	display: block;
	height: 57px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	width: 248px;
}
.strip_navi li.top02 a:hover {
	background: url("../images/strip_navi.jpg") no-repeat scroll -248px -60px transparent;
}
.strip_navi li.top03 a {
	display: block;
	height: 56px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	width: 248px;
}
.strip_navi li.top03 a:hover {
	background: url("../images/strip_navi.jpg") no-repeat scroll -248px -117px transparent;
}
.strip_navi li.top04 a {
	display: block;
	height: 60px;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	width: 248px;
}
.strip_navi li.top04 a:hover {
	background: url("../images/strip_navi.jpg") no-repeat scroll -248px -173px transparent;
}


.head_line_news {
	clear:both;
	margin:17px auto 0 auto;
	padding-top:1px\9; /* IE8 and below */
	*padding-top : 2px; /* IE7 and below */
	background:url("../images/bg_head_line_news.jpg") no-repeat 0 0;
	zoom: 100%;
}
.head_line_news:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.head_line_news p {
	float:left;
	width:620px;
	padding:8px 20px 5px 160px;
	 padding:8px 0px 5px 160px;
	*padding-bottom : 0px; /* IE7 and below */
	font-weight: bold;
	letter-spacing: 0.5em; /* 文字間隔指定 */
}

.head_line_news .link {
	float:right;
	width:195px;
	text-align:left;
	height:32px;
	line-height:32px;
	height:13px\9; /* IE8 and below */
	line-height:13px\9; /* IE8 and below */
	padding-top:8px\9; /* IE8 and below */
}
.head_line_news .link a {
	color:#1F62AC;
	text-decoration:none;
	padding-left:10px;
	border-left: 2px solid #1F62AC;
	font-weight: bold;
}
.head_line_news .link a:hover {
	color:#999999;
	text-decoration:none;
	border-left: 2px solid #999999;
}

.head_line_news ul{
	color: #333333;
}

.top_main {
	margin:17px 0 0 10px;
	zoom: 100%;
}
.top_main:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.top_main .top_news{
	color:#F00;
	font-weight: bold;
	margin:0 0 14px 10px;
}

.top_main .top_news a{
	color:#F00;
	font-weight: bold;
}

.top_main .photo_block {
	float:left;
	width:254px;
	padding:0 0 30px 0;
}
.top_main .photo_block p {
	margin-top:6px;
	padding:2px 4px 2px 6px;
	line-height:1.2;
	width:224px;
}
.top_main .photo_block p span,
.top_main .photo_block p span a,
.top_main .photo_block p span a:hover {
	padding-top:2px;
	font-size:90%;
	color:#0167B9;
	text-decoration:none;
}


.top_twitter_block {
	background: url("../images/bg_top_twitter.jpg") no-repeat 0 0 transparent;
	float: right;
	width: 235px;
}
#top_twitter {
	font-size: 10px;
	width: 198px;
	height: 610px;
	line-height: 1.5;
	margin: 35px 5px 10px 10px;
	overflow: auto;
	padding: 0 10px 0 0;
	position: relative;
}
#top_twitter li {
	border-bottom: 1px solid #39D5FF;
	color: #ffffff;
	padding: 5px 0;
	text-align: left;
}
#top_twitter li a:link, #top_twitter li a:visited, #top_twitter li a:hover, #top_twitter li a:active {
	color: #39D5FF;
	text-decoration: none;
}




/*120925追加*/


html body div#wrapper div.contents_block div.head_line_news ul li.head_news a{
	color:#333333;

}
html body div#wrapper div.contents_block div.head_line_news ul li.head_news a:hover{color:#144F91;}


.head_news{
	line-height:140%;}

/*121001追加*/
@media screen and (-webkit-min-device-pixel-ratio:0){
	html body div#wrapper div.contents_block div.head_line_news ul li.head_news a{
	color:#333333;
	letter-spacing: 0.1px; /* 文字間隔指定 */
	
}
}
@media screen and (-webkit-min-device-pixel-ratio:0){
	html body div#wrapper div.contents_block div.head_line_news ul li
{
	font-size:88%;
	}
}
/* 本文
-------------------------------------------------------------------------*/
.contents_block {
	width:1016px;
	margin:0 auto 30px auto;
/*	min-height:760px;*/
	height:auto !important;
	height:560px;
	zoom: 100%;
}
.contents_block_top {
	margin-bottom:10px;
}
.contents_block:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.ttl_block {
	clear:both;
	background:url("../images/bg_h1.jpg") repeat-x left top;
	zoom: 100%;
}

.ttl_block2 {
	clear:both;
	background:url("../images/bg_h1_2.gif") repeat-x left top;
	zoom: 100%;
}


.ttl_block:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

.ttl_block2:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}


.ttl_block h1 {
	float:left;

	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.ttl_block2 h1{
	float:left;
	width:600px;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.ttl_block h1.type2 {
	padding-left:25px;
}
.ttl_block h1.type2 span {
	font-weight: normal;
}
.ttl_block .link {
	float:right;
	width:195px;
	line-height:30px;
}
.ttl_block .link a {
	color:#1F62AC;
	text-decoration:none;
	padding-left:10px;
	border-left: 2px solid #1F62AC;
	font-weight: bold;
}
.ttl_block .link a {
	color:#1F62AC;
	text-decoration:none;
}
.ttl_block .link a:hover {
	color:#999999;
	text-decoration:none;
	border-left: 2px solid #999999;
}

.descri {
	padding:0 0 40px 26px;
	margin:35px auto 0 auto;
	width:990px;
	line-height:1.6;
}
.descri_news {
	display:block;
	padding:0 0 40px 26px;
	margin:0;
	width:990px;
	line-height:1.6;
}
.descri_news > p{ display:inline; float:left; width:425px; margin:50px 0 0 0;}
.descri_news div	{ display:inline-block; float:right; width:565px; padding:10px 0; color:blue;}

.news {
/*111004essentia_ishihara_↓*/
/*	width:730px;*/
/*111004essentia_ishihara_↑*/
	min-height:80px;
	height:auto !important;
	height:120px;
	zoom: 100%;
}
.news:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.news p {
	padding:15px 26px 20px 26px;
	line-height:1.4;
}
.news p a {
	color: #333333;
	text-decoration:underline;
}
.news p a:hover {
	color:#144F91;
}
.news_left {
	float:left;
}
.news_left .news  {
	width:400px;
}
.news_left .news2 {
	width:460px;
}
.news_right {
	float:right;
	width:515px;
}
.news_right img {
	vertical-align:middle;
	margin:15px 0px 15px 35px;
}

.news p.data img {
	padding: 0 0 0 8px;
}
.news p.data a {
	color: #333333;
	text-decoration:underline;
}

.news p.data a:hover {
	color:#144F91;
}

.report_img{
	float:right;
	width:500px;
	padding:0 0 0 15px;
	
}

.report_title{
	font-weight:bold;
	font-size:18px;
	padding:15px 0 0 26px;
}

/* support
-------------------------------------------------------------------------*/
.support{
	min-height:120px;
	height:auto !important;
	height:120px;
	zoom: 100%;
}
.support:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.support p {
	padding:25px 26px 20px 26px;
	line-height:1.4;
}

.support_left {
	float:left;
	width:200px;
}
.support_right {
	float:right;
	width:780px;
}
/*
.support_right img {
	vertical-align:middle;
	margin:15px 0px 15px 35px;
}
*/

.support_right img {
	vertical-align:middle;
	margin:15px 0px 15px 10px;
}

ul.sub_link {
	margin-left:26px;
	line-height:1.6;
}
ul.sub_link a {
	color: #333333;
	text-decoration:none;
}
ul.sub_link a:hover {
	color:#144F91;
}


/* download
-------------------------------------------------------------------------*/
.wince6 {
	margin-left: auto;
	margin-right: auto;
	width: 515px;
}
.attention_text_title {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #F5F5F5;
	border-color: #C7C5C7;
	border-style: solid solid dotted;
	border-width: 1px;
	color: #000000;
	font-weight: bold;
	margin: 20px auto 0 auto;
	padding: 5px 10px;
	width: 515px;
}
#attention_text {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: -moz-use-text-color #C7C5C7 #C7C5C7;
	border-right: 1px solid #C7C5C7;
	border-style: none solid solid;
	border-width: medium 1px 1px;
	border-left: 1px solid #C7C5C7;
	border-bottom: 1px solid #C7C5C7;
	color: #333333;
	height: 340px;
	margin: 0 0 0 0;
	overflow: scroll;
	padding: 15px 10px 5px;
	width: 515px;
}
.attention_text span {
	color: #E32A39;
}
.attention_btn {
	padding: 30px 0 30px 0;
	text-align: center;
	width: 515px;
}
.wince6_dl {
	margin-left: auto;
	margin-right: auto;
	width: 595px;
	text-align: center;
}
.wince6_dl .attention_btn {
	margin: 15px auto 50px auto;
	text-align: center;
	width: 595px;
}


/* Q&A
-------------------------------------------------------------------------*/
ul.qa_type {
	margin:30px 0 0 10px;
	zoom: 100%;
}
ul.qa_type:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
ul.qa_type li {
	float:left;
	width:236px;
	margin-right:20px;
	margin-bottom:40px;

}
ul.qa_type li a {
	color: #333333;
	text-decoration:none;
}
ul.qa_type li a:hover {
	color:#144F91;
}
ul.qa_type li p {
	padding-top:5px;
	padding-left:1.5em;
	text-indent:-1.5em;
}

ul.qa_type li p.dl {
	padding-top:5px;
	padding-left:1.5em;
	text-indent:-1.5em;
	text-align:center;
}

dl.qa_list {
	padding:20px 0 5px 26px;
	width:800px;
	line-height:1.2;
}
dl.qa_list a,
dl.qa_list a:hover {
	color:#333333;
	text-decoration:none;
}
dl.qa_list dt {
	padding-top:5px;
	padding-right:50px;
	margin-bottom:20px;
	font-weight:bold;
}
dl.qa_list dd {
	padding-bottom:20px;
	padding-right:50px;
	margin-bottom:15px;
	border-bottom: 1px dotted #B8B8B8;
	padding-left:1.3em;
	text-indent:-1.3em;
}
dl.qa_list dd.last {
	border-bottom: none;
}


/* product_block
-------------------------------------------------------------------------*/
.product_block_MeoBank {
	margin:25px 35px 0px 30px;
	height:600px;
	zoom: 100%;
}
.product_block_MeoBank:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MeoBank .product_left {	
	float:left;
	width:480px;
}
.product_block_MeoBank .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MeoBank .product_right {
	float:right;
	width:370px;
	padding-top:20px;
	padding-right:40px;
}
..product_block_MeoBank .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}



.product_block_MeoTune {
	margin:25px 35px 0 30px;
	height:480px;
	zoom: 100%;
}
.product_block_MeoTune:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MeoTune .product_left {	
	float:left;
	width:420px;
}
.product_block_MeoTune .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MeoTune .product_right {
	float:right;
	width:370px;
	padding-top:20px;
	padding-right:40px;
}
.product_block_MeoTune .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}



.product_block_MeoSlot {
	margin:25px 35px 0 30px;
	height:480px;
	zoom: 100%;
}
.product_block_MeoSlot:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MeoSlot .product_left {	
	float:left;
	width:370px;
}
.product_block_MeoSlot .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MeoSlot .product_right {
	clear:both;
	float:right;
	width:320px;
	padding-top:20px;
	padding-right:60px;
}
.product_block_MeoSlot .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}


.product_block_MeoGate {
	margin:25px 35px 0 30px;
	height:480px;
	zoom: 100%;
}
.product_block_MeoGate:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MeoGate .product_left {	
	float:left;
	width:370px;
}
.product_block_MeoGate .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MeoGate .product_right {
	clear:both;
	float:right;
	width:275px;
	padding-top:20px;
	padding-right:80px;
}
.product_block_MeoGate .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}



.product_block_Meopad {
	margin:25px 15px 0 30px;
	height:480px;
	zoom: 100%;
}
.product_block_Meopad:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_Meopad .product_left {	
	float:left;
	width:480px;
}
.product_block_Meopad .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_Meopad .product_left p .note {
	color:#E91021;
}
.product_block_Meopad .product_right {
	float:right;
	width:450px;
	padding-top:40px;
}


.product_block_MeopadAD {
	margin:25px 35px 0 30px;
	height:500px;
	zoom: 100%;
}
.product_block_MeopadAD:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_left .products_campaign {	
	float:left;
	width:480px;
}
.product_left .products_campaign p {
	padding-top:18px;
	line-height:1.3;
}

.product_left .products_campaign p a {
	padding-top:18px;
	line-height:1.3;
	color:#F00;
	font-weight:bold;
}

.product_left .products_campaign p a:hover {
	color:#B22222;
	text-decoration:none;
}

.product_block_MeopadAD .product_left {	
	float:left;
	width:480px;
}
.product_block_MeopadAD .product_left p {
	padding-top:18px;
	line-height:1.3;
}

.product_block_MeopadAD .product_left p a {
	padding-top:18px;
	line-height:1.3;
	/*color:#F00;
	font-weight:bold;*/
}

.product_block_MeopadAD .product_left p a:hover {
	/*color:#B22222;
	text-decoration:none;*/
}


.product_block_MeopadAD .product_right {
	float:right;
	width:370px;
	padding-top:20px;
	padding-right:40px;
}
.product_block_MeopadAD .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}

.product_block_MeopadAQUA {
	margin:25px 35px 20px 30px;
	zoom: 100%;
}
.product_block_MeopadAQUA:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MeopadAQUA .product_left {
	float:left;
	width:485px;
}
.product_block_MeopadAQUA .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MeopadAQUA .product_right {
	float:right;
	width:350px;
	padding-top:50px;
	padding-right:50px;
}

.product_block_MS001 {
	margin:25px 35px 0px 30px;
	height:380px;
	zoom: 100%;
}

.product_block_MS001:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MS001 .product_left {	
	float:left;
	width:480px;
}
.product_block_MS001 .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MS001 .product_right {
	float:right;
	width:370px;
	padding-top:20px;
	padding-right:40px;
}
.product_block_MS001 .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}

.product_block_MS002 {
	margin:25px 35px 0px 30px;
	height:400px;
	zoom: 100%;
}

.product_block_MS002:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MS002 .product_left {	
	float:left;
	width:480px;
}
.product_block_MS002 .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MS002 .product_right {
	float:right;
	width:370px;
	padding-top:20px;
	padding-right:40px;
}
.product_block_MS002 .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}

.product_block_MSSR {
	margin:25px 35px 0px 30px;
	height:403px;
	zoom: 100%;
}

.product_block_MSSR:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MSSR .product_left {	
	float:left;
	width:480px;
}
.product_block_MSSR .product_left p {
	padding-top:18px;
	line-height:1.3;
}
.product_block_MSSR .product_right {
	float:right;
	width:370px;
	padding-top:20px;
	padding-right:40px;
}
.product_block_MSSR .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}


.product_block_MeoPower {
	margin:25px 35px 0px 30px;
	height:auto;
	zoom: 100%;
}

.product_block_MeoPower:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.product_block_MeoPower .product_left {	
	float:left;
	width:600px;
}
.product_block_MeoPower .product_left p {
	padding-top:18px;
	line-height:1.3;
	padding:20px;
}
.product_block_MeoPower .product_right {
	float:right;
	width:370px;
	padding-top:20px;
	padding-right:40px;
}
.product_block_MeoPower .youtube {
	float:right;
	width:370px;
	padding-right:40px;
}

.product_block_MeoPower .product_main .title{
	background-image:url("../products/images/MeoPower_title.jpg");
	width:950px;
	height:36px;

}

.product_block_MeoPower .product_main .title h1{
	float:left;
	position:absolute;
	height:33px;
	font-size:16px;
	line-height:36px;
	padding-left:15px;
	font-weight: bold;	
	color:#FFF;
}

.product_block_MeoPower .product_main .content1{
	margin:20px 0 20px 0;
	height:250px;
}

.product_block_MeoPower .product_main .content1 .ttl_block {
	clear:both;
	background:url("../images/bg_h1.jpg") repeat-x left top;
	zoom: 100%;
	margin-top:15px;

}

.product_block_MeoPower .product_main .content1 .ttl_block h1 {
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.product_block_MeoPower .product_main .content1 .ttl_block .text{
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;

}

.product_block_MeoPower .product_main .content1 .main_left_1{
	float:left;
	margin:15px 15px 15px 0;
}	

.product_block_MeoPower .product_main .content1 .main_left_1 img{
	border:solid #b5b5b5 1px;
}	

.product_block_MeoPower .product_main .content1 .main_left_2{
	float:left;
	margin:15px
}	

.product_block_MeoPower .product_main .content1 .main_right{
	float:right;
	width:400px;
	margin:15px;
}



.product_block_MeoPower .product_main .content2{
	margin:20px 0 20px 0;
	height:300px;
}

.product_block_MeoPower .product_main .content2 .ttl_block {
	clear:both;
	background:url("../images/bg_h1.jpg") repeat-x left top;
	zoom: 100%;
	margin-top:15px;

}

.product_block_MeoPower .product_main .content2 .ttl_block h1 {
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.product_block_MeoPower .product_main .content2 .ttl_block .text{
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;

}

.product_block_MeoPower .product_main .content2 .main_left_1{
	float:left;
	margin:15px 15px 15px 0;
}	

.product_block_MeoPower .product_main .content2 .main_left_1 img{
	border:solid #b5b5b5 1px;
}	

.product_block_MeoPower .product_main .content2 .main_left_2{
	float:left;
	margin:15px
}	

.product_block_MeoPower .product_main .content2 .main_right{
	float:right;
	width:400px;
	margin:15px;
}


.product_block_MeoPower .product_main .content3{
	margin:20px 0 20px 0;
	height:300px;
}

.product_block_MeoPower .product_main .content3 .ttl_block {
	clear:both;
	background:url("../images/bg_h1.jpg") repeat-x left top;
	zoom: 100%;
	margin-top:15px;

}

.product_block_MeoPower .product_main .content3 .ttl_block h1 {
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.product_block_MeoPower .product_main .content3 .ttl_block .text{
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;

}

.product_block_MeoPower .product_main .content3 .main_left_1{
	float:left;
	margin:15px 15px 15px 0;
}	

.product_block_MeoPower .product_main .content3 .main_left_1 img{
	border:solid #b5b5b5 1px;
}	

.product_block_MeoPower .product_main .content3 .main_left_2{
	float:left;
	margin:15px
}	

.product_block_MeoPower .product_main .content3 .main_right{
	float:right;
	width:400px;
	margin:15px;
}


.product_block_MeoPower .product_main .content4{
	margin:20px 0 20px 0;
	height:300px;
}

.product_block_MeoPower .product_main .content4 .ttl_block {
	clear:both;
	background:url("../images/bg_h1.jpg") repeat-x left top;
	zoom: 100%;
	margin-top:15px;

}

.product_block_MeoPower .product_main .content4 .ttl_block h1 {
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.product_block_MeoPower .product_main .content4 .ttl_block .text{
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;

}

.product_block_MeoPower .product_main .content4 .main_left_1{
	float:left;
	margin:15px 15px 15px 0;
}	

.product_block_MeoPower .product_main .content4 .main_left_1 img{
	border:solid #b5b5b5 1px;
}	

.product_block_MeoPower .product_main .content4 .main_left_2{
	float:left;
	margin:15px
}	

.product_block_MeoPower .product_main .content4 .main_right{
	float:right;
	width:400px;
	margin:15px;
}

.product_block_MeoPower .product_main .content5{
	margin:20px 0 20px 0;
	height:300px;
}

.product_block_MeoPower .product_main .content5 .ttl_block {
	clear:both;
	background:url("../images/bg_h1.jpg") repeat-x left top;
	zoom: 100%;
	margin-top:15px;

}

.product_block_MeoPower .product_main .content5 .ttl_block h1 {
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.product_block_MeoPower .product_main .content5 .ttl_block .text{
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;

}

.product_block_MeoPower .product_main .content5 .main_left_1{
	float:left;
	margin:15px 15px 15px 0;
}	

.product_block_MeoPower .product_main .content5 .main_left_1 img{
	border:solid #b5b5b5 1px;
}	

.product_block_MeoPower .product_main .content5 .main_left_2{
	float:left;
	margin:15px
}	

.product_block_MeoPower .product_main .content5 .main_right{
	float:right;
	width:400px;
	margin:15px;
}

.product_block_MeoPower .product_main .content6{
	margin:20px 0 20px 0;
	height:300px;
}

.product_block_MeoPower .product_main .content6 .ttl_block {
	clear:both;
	background:url("../images/bg_h1.jpg") repeat-x left top;
	zoom: 100%;
	margin-top:15px;

}

.product_block_MeoPower .product_main .content6 .ttl_block h1 {
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;
	font-weight: bold;
}

.product_block_MeoPower .product_main .content6 .ttl_block .text{
	float:left;
	height:33px;
	font-size:13px;
	line-height:33px;
	padding-left:15px;

}

.product_block_MeoPower .product_main .content6 .main_left_1{
	float:left;
	margin:15px 15px 15px 0;
}	

.product_block_MeoPower .product_main .content6 .main_left_1 img{
	border:solid #b5b5b5 1px;
}	

.product_block_MeoPower .product_main .content6 .main_left_2{
	float:left;
	margin:15px
}	

.product_block_MeoPower .product_main .content6 .main_right{
	float:right;
	width:400px;
	margin:15px;
}



.tab_menu {
	clear:both;
	margin-left:auto;
	margin-right:auto;
	zoom: 100%;
}
.tab_menu:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

ul.semtabs {
	margin:0 auto;
	clear:both;
	padding-left:10px;
	background:url("../images/line_top.jpg") no-repeat left bottom;
	height:38px;
	list-style:none !important;
}

ul.semtabs li {
	float:left;
	display:block;
	height:36px;
	width:180px;
	margin:0 1px 0 0;
	background:url("../products/images/tb_off.jpg") no-repeat 0 0;
	overflow:hidden;
}
ul.semtabs li a {
	display:block;
	height:36px;
	width:180px;
	padding-top:15px;
	text-decoration:none;
	color: #333333;
	font-weight:bold;
	overflow:hidden;
	text-align:center;
}
ul.semtabs li.active a,
ul.semtabs li a:hover {
	padding-top:12px;
	color: #ffffff;
	background:url("../products/images/tb_on.jpg") no-repeat 0 0;
}

.panel h2 {
	display:none;
}

.panel .txt_block {
	margin:10px auto 10px auto;
	width:1024px;
	zoom: 100%;
}
.panel .txt_block:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.panel .txt_block_left {
	float:left;
	width:750px;
/*	height:610px;*/
}
.panel .txt_block_right {
	float:right;
	width:247px;
/*	margin-right:20px;
*/}
.panel .txt_block_right .right_spec {
	padding:0px;
	/*height:570px;
/*	background-color:#ffffff;*/
}
.panel .txt_block_right .right_spec p {
	line-height:1.4;
	padding-bottom:15px;
}
.panel .txt_block_right .right_spec p .note,
.panel .txt_block_right .right_spec p .note a {
	color:#2321FE;
	text-decoration:none;
}
.panel .txt_block_right .link {
	padding-top:10px;
	text-align:right;
	color:#1F62AC;
	text-decoration:none;
	font-weight: bold;
}
.panel .txt_block_right .link a {
	color:#1F62AC;
	text-decoration:none;
}
.panel .txt_block_right .link a:hover {
	color:#999999;
	text-decoration:none;
}


.spec_table {
	font-size: 13px;
	margin: 0 0 20px 10px;
}
.spec_table th {
	background-color: #C8C9CB;
	border: 1px solid #969799;
	font-weight: normal;
	line-height: 13px;
	padding: 3px 0 0;
	text-align: center;
	vertical-align: middle;
	
}
.spec_table td {
	border: 1px solid #969799;
	font-weight: normal;
	line-height: 13px;
	padding: 5px 2px 4px 3px;
	text-align: left;
	vertical-align: middle;
}
.spec_table td.head {
	background-color: #EEEEEE;
}

.panel .use {
	zoom: 100%;
}
.panel .use:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.panel .use ul {
	margin-top:5px;
	margin-left:10px;
	zoom: 100%;
}
.panel .use ul:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}
.panel .use li {
	float:left;
	margin-bottom:15px;
	margin-right:18px;
}
.panel .use li.last {
	margin-right:0;
}
.panel .use li .pict {
	width:231px;
	height:181px;
	border: 1px solid #b5b5b5;
	background-color: #ffffff;
	margin-bottom:10px;
}
.panel .use li .txt {
	width:231px;
	height:100px;
	padding-top:4px;
	padding-bottom:3px;
	border: 1px solid #b5b5b5;
	background-color: #ffffff;
	margin-bottom:10px;
}
.panel .use li .txt_heigh {
	height:140px;
}

.panel .use li .chara_txt {
	color: #a0a0a0;
}
.panel .use li .txt h3 {
	font-weight:normal;
	font-size:13px;
	padding:0 5px 8px 5px;
}
.panel .use li .txt p {
	font-weight:normal;
	line-height:1.2;
	padding:0px 5px 0 5px;
}
.panel .use li .txt p .note,
.panel .use li .txt p .note a {
	font-size:11px;
	color:#2321FE;
	text-decoration:none;
}
.panel .use li .txt p .note2,
.panel .use li .txt p .note2 a {
	font-size:11px;
	color:#E91021;
	text-decoration:none;
}
.panel .use li .txt p .note a:hover,
.panel .use li .txt p .note2 a:hover {
	color:#999999;
}

.panel .spec {
	border: 1px solid #b5b5b5;
}
.panel .spec table {
	margin:40px 0 0 15px;
}
.panel .spec th{
	font-weight: normal;
	padding:2px 15px 2px 2px;
	line-height:1.4;
	vertical-align:top;
}
.panel .spec td{
	line-height:1.4;
	padding:2px;
	vertical-align:top;
}


/* sitemap
-------------------------------------------------------------------------*/
.sitemap {
	padding: 20px 0 0 180px;
}
.sitemap a, .sitemap a:hover {
	color: #333333;
	text-decoration:underline;
}
.sitemap_step1 {
	margin: 0;
	padding: 0;
}
.sitemap_step2 {
	margin: 0;
	padding: 0 0 4px 83px;
}
.sitemap_step3 {
	margin: 0;
	padding: 0 0 4px 228px;
}
.sitemap_step4 {
	margin: 0;
	padding: 0 0 4px 347px;
}
.sitemap_step5 {
	margin: 0;
	padding: 0 0 4px 474px;
}
.sitemap_end {
	padding-bottom: 25px;
}


/* pankuzu
-------------------------------------------------------------------------*/
.pankuzu {
	padding:0 0 7px 26px;
	margin:15px auto 0 auto;
	width:990px;
	background:url("../images/line_top.jpg") no-repeat left bottom;
}
.pankuzu a {
	color:#333333;!important;
	text-decoration: none;
}
.pankuzu span {
	border-bottom:1px solid #c7c7c7;
}


/* #footer
-------------------------------------------------------------------------*/


/*
#footer {
	clear: both;
	height:37px;
	background-color:#303030;
}
.footer02 {
min-width:100%;
   _width:100%;
	font-size:11px;
	color: #ffffff;
	width:1024px;
	margin: 0 auto 0 auto;
	padding:0;
	zoom: 100%;
}
*/


#footer {
	clear: both;
	height:37px;
	background-color:#303030;
	min-width:1024px;
	max-width:100%;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}
.footer02{
	width:1024px;
	display:block;
	margin-right:auto;
	margin-left:auto;
}





/*
.footer02 {
	font-size:11px;
	color: #ffffff;
	width:1024px;
	margin: 0 auto 0 auto;
	padding:0;
	zoom: 100%;
	background-color:#303030;
}


#footer a{
	color: #ffffff;
	text-decoration:none;
}
*/

.footer_left {
	float:left;
	width:500px;
	line-height:37px;
	padding-left:16px;
}
.footer_right {
	float:right;
	text-align:right;
	width:200px;
	padding:12px 15px 0 0;
}

.footer_right:after {
     content:".";
     display:block;
     clear: both;
     height:0;
     visibility:hidden;
}


/* form
-------------------------------------------------------------------------------*/
.contact_form {
	margin: 15px auto 0 auto;
	padding-bottom:50px;
	width: 535px;
}
.contact_form table {
}
.contact_form th {
	border-bottom: 1px dotted #B8B8B8;
	font-weight: normal;
	padding: 10px 0 10px 15px;
	text-align: left;
}
.contact_form td {
	border-bottom: 1px dotted #B8B8B8;
	padding: 10px 0;
	text-align: left;
}
.contact_form td.contact_confirm {
	color: #000000;
	height: 22px;
}
.contact_form th.border_none, .contact_form td.border_none {
	border-bottom: medium none;
}
.contact_form th.nes {
	background: url("../images/ico_nes.gif") no-repeat scroll left center transparent;
}
.contact_form p.nes {
	background: url("../images/ico_nes.gif") no-repeat scroll 0 1px transparent;
	margin: 0;
	padding: 0 0 0 15px;
}
.contact_form .ymd {
	padding: 0 15px 0 5px;
}
.contact_form label {
	padding: 0 70px 0 5px;
	vertical-align: middle;
}
.contact_form .input1 {
	font-size: 12px;
	height: 15px;
	width: 268px;
}
.contact_form .input2 {
	font-size: 12px;
	height: 15px;
	width: 108px;
}
.contact_form .input3 {
	font-size: 12px;
	height: 56px;
	width: 537px;
}
.contact_form .input4 {
	font-size: 12px;
	height: 35px;
	width: 537px;
}
.contact_form .select1 {
	font-size: 12px;
	width: 108px;
}
.contact_form .select2 {
	font-size: 12px;
	width: 178px;
}
.contact_form .select3 {
	font-size: 12px;
	width: 75px;
}
.contact_form .select4 {
	font-size: 12px;
	width: 52px;
}
.contact_end {
	border: 1px solid #DFDFDF;
	margin: 25px auto 0px auto;
	padding: 78px 0 72px 250px;
	width: 596px;
}
.contact_end p {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	line-height: 2.6;
	margin: 0;
	padding: 0;
}
.btn1_area {
	height: 35px;
	margin: 10px 0 0 210px;
}
.btn2_area {
	height: 48px;
	margin: 34px 0 0 122px;
}
.btn3_area {
	height: 48px;
	margin: 34px 0 0 208px;
}
.submit_confirm {
	background: url("../images/btn_confirm.jpg") no-repeat scroll 0 0 transparent;
	border: 0 none;
	height: 34px;
	margin: 0 50px 0 0;
	padding: 0;
	position: absolute;
	text-indent: -9999px;
	width: 119px;
}
.submit_confirm:hover {
	background: url("../images/btn_confirm_on.jpg") no-repeat scroll 0 0 transparent;
}
.submit_back {
	background: url("../contact_a/images/btn_back.jpg") no-repeat scroll 0 0 transparent;
	border: 0 none;
	height: 34px;
	margin: 0;
	padding: 0;
	position: absolute;
	text-indent: -9999px;
	width: 119px;
}
.submit_back:hover {
	background: url("../contact_a/images/btn_back_on.jpg") no-repeat scroll 0 0 transparent;
}
.submit {
	background: url("../contact_a/images/btn_submit.jpg") no-repeat scroll 0 0 transparent;
	border: 0 none;
	height: 34px;
	margin: 0 0 0 175px;
	padding: 0;
	position: absolute;
	text-indent: -9999px;
	width: 119px;
}
.submit:hover {
	background: url("../contact_a/images/btn_submit_on.jpg") no-repeat scroll 0 0 transparent;
}
.img_bn {
	padding-left: 10px;
}
.contents_text .contents_right.qa div p .tex2 {
	color: #FF0000;
}
.shop_bnr_box {
	float: left;
	margin-right: 25px;
	width: 234px;
}
.cam_form {
	width: 535px;
}
.cam_form table {
}
.cam_form th {
	border-bottom: 1px dotted #B8B8B8;
	font-weight: normal;
	padding: 10px 0 10px 15px;
	text-align: left;
}
.cam_form td {
	border-bottom: 1px dotted #B8B8B8;
	padding: 10px 0;
	text-align: left;
}
.cam_form td.contact_confirm {
	color: #000000;
	height: 22px;
}
.cam_form th.border_none, .cam_form td.border_none {
	border-bottom: medium none;
}
.cam_form th.nes {
	background: url("../images/ico_nes.gif") no-repeat scroll left center transparent;
}
.cam_form p.nes {
	background: url("../images/ico_nes.gif") no-repeat scroll 0 5px transparent;
	margin: 0;
	padding: 0 0 0 15px;
}
.cam_form .ymd {
	padding: 0 15px 0 5px;
}
.cam_form label {
	padding: 0 70px 0 5px;
	vertical-align: middle;
}
.cam_form .input1 {
	font-size: 12px;
	height: 15px;
	width: 268px;
}
.cam_form .input2 {
	font-size: 12px;
	height: 15px;
	width: 108px;
}
.cam_form .input3 {
	font-size: 12px;
	height: 56px;
	width: 537px;
}
.cam_form .input4 {
	font-size: 12px;
	height: 35px;
	width: 537px;
}
.cam_form .select1 {
	font-size: 12px;
	width: 108px;
}
.cam_form .select2 {
	font-size: 12px;
	width: 178px;
}
.cam_form .select3 {
	font-size: 12px;
	width: 75px;
}
.cam_form .select4 {
	font-size: 12px;
	width: 52px;
}
.cam_end {
	border: 1px solid #DFDFDF;
	margin: 0 0 120px 0;
	padding: 50px 0 72px 0;
	width: 500px;
}
.cam_end p {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	line-height: 2.6;
	margin: 0;
	padding: 0;
}
.cam_btn1_area {
	height: 0;
	margin-left: 220px;
}
.cam_btn2_area {
	height: 20px;
	margin: 34px 10px 0 0;
}
.cam_btn3_area {
	height: 20px;
	margin: 20px 240px 0 0;
}

/* campaign
-----------------------------------------*/
.campaign_photo {
	margin:30px auto 10px auto;
	text-align:center;
}
.campaign p {
	padding-top:17px;
	padding-left:30px;
}
.campaign p span {
	color:#E50011;
}
.campaign p a {
	color:#054BF8;
	text-decoration:none;
}

.campaign_btn {
	margin:50px auto 95px auto;
	text-align:center;
}
.campaign_btn img {
	margin:35px 28px 0 28px;
}
.campaign_btn p img {
	margin-top:0;
}




/*111004ishihara追加*/
.main_left{
	width:770px;
	float:left;
}

.main_right{
	float:right;
}



/*111004ishihara追加ここまで*/

/*111116ishihara追加*/
.table_bg{
/*	background-color:#C5D9D9;*/
	background-color:#6FF;
}
/*111116ishihara追加ここまで*/

/*111222ishsihara追加ここから*/

.descri2 {
	padding:0 0 40px 26px;
	margin:35px auto 0 auto;
	width:990px;
	line-height:1.2;
}



/*111222ishihara追加ここまで*/


/*110214ishsihara追加ここから*/


.slot_use{
	padding: 60px 0 0 10px;
	line-height:160%;

}

.slot_use_f{
	padding: 0 0 0 10px;
	line-height:160%;
}

.slot_use_e{
	padding: 60px 0 60px 10px;
	line-height:160%;
}


.slot_use span{
	font-weight:bold;
}

.slot_use_e span{
	font-weight:bold;
}

.slot_use_f span{
	font-weight:bold;
}
.use img{
	display:block;
	margin:0 auto;
		
}
/*110214ishihara追加ここまで*/


/*120426 ishihara 追加ここから*/

.important{
	color:#f00;
	border:solid 3px #f00;
	padding:10px 20px;
	margin:30px auto;
	width:600px;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
}

.notice{
	border:solid 1px #06C;
	margin:0 10px  0 0;
	padding:10px 0 10px 0;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

.notice a{
	color:#000;
}

.notice a:hover{
	color:#999;
}

/*120530 konno 追加ここから*/

.new_fw_top{
	font-size:14px;
}

.new_fw_top_b{
	font-weight:bold;
}

.bank_use{
	padding: 30px 0 0 10px;
	line-height:160%;

}

.bank_use_f{
	padding: 0 0 0 10px;
	line-height:160%;
}

.bank_use_e{
	padding: 30px 0 30px 10px;
	line-height:160%;
}

.bank_use_step1{
	padding: 0px 0px 30px 30px;
	line-height:160%;
}

.bank_use_step2{
	padding: 30px 0px 0px 30px;
	line-height:160%;
}


.bank_use_step{
	padding: 30px 0px 30px 30px;
	line-height:160%;
}


.bank_use span{
	font-weight:bold;
}

.bank_use_e span{
	font-weight:bold;
}

.bank_use_step1 span{
	font-weight:bold;
}


.bank_use_step span{
	font-weight:bold;
}

.bank_use_f span{
	font-weight:bold;
}
.bank img{
	display:block;
	margin:0 auto;
		
}

.view_red{
	color:#F00;
	text-align:center;
	font-weight:bold;
}

.red_b{
	color:#F00;
	font-weight:bold;
}

.red{
	color:#F00;
}

.red a:link { color:#F00 !imporatnt;}
.red a:visited { color:#F00; }
.red a:hover { color:#ff6600; }
.red a:active { color:#ff9966; }

.meobank_dl_btn img{
	padding: 15px 0px 15px 0px;
}

.meotune_taiou_btn img{
	padding: 15px 0px 15px 0px;
}


/* download */
.red_frame{
	border:solid 2px #F00;
	padding:20px 40px 20px 40px;
	margin:20px 0px 20px 0px;
}

.red_frame2{
	border:solid 2px #F00;
	padding:20px 40px 20px 40px;
	margin:5px 0px 50px 0px;
}

.red_frame2_2{
	border:solid 2px #F00;
	padding:20px 40px 20px 40px;
	margin:5px 0px 0 0px;
}

.red_frame2_3{
	border:solid 2px #F00;
	padding:20px 40px 20px 40px;
	margin:5px 0px 28px 0px;
}
.red_frame2_4{
	padding:20px 40px 20px 40px;
	margin:5px 0px 28px 0px;
}

.red_frame2_4 th{
	padding:3px 0 3px 3px;
}

.red_frame2_4 td{
	padding:3px 0 3px 3px;
}
.red_frame2_4 .center{
	text-align: center;
}
.products_campign{
	color:#F00;
}
.products_campign a:link { color:#F00;}
.products_campign a:visited { color:#F00; }
.products_campign a:hover { color:#ff6600; }
.products_campign a:active { color:#ff9966; }

dl#news{
	clear:both;
	float:left;
}
 
dl#news dt{
    clear:left;
    float:left;
    margin:0;
    padding:6px 0px 0px 160px;
    line-height:1.5em;
	font-weight:bold;
}
 
dl#news dd{
    margin:0;
    padding:8px 0.5em 6px 18em;
    line-height:1.2em;
	font-weight:bold;
}
 
dl#news a{
    padding: 5px 20px 5px 0;
    color:#399CCD;
    text-decoration:underline;
}
 
dl#news a:hover{
    text-decoration:none;
}


.download_dl{
	color:#F00;
		padding:0px 26px 0 26px;
		line-height: 1.4;
}
.download_dl a:link { color:#F00;}
.download_dl a:visited { color:#F00; }
.download_dl a:hover { color:#ff6600; }
.download_dl a:active { color:#ff9966; }

.support_red_frame{
	color:#F00;
	border:solid 2px #F00;
	padding:20px 40px 20px 40px;
    margin: 12px auto;
	width: 59%;
	font-size:15px;

}

/*
.head_news a:link { color:#333333;} //未訪問
.head_news a:visited {color:#333333;} //訪問済み
.head_news a:hover {color:#144F91;} //カーソルが上に載っているとき
.head_news a:active {color:#144F91;} //クリック中
*/